{
  "id": 3251238,
  "name": "U. S. Laundry Machinery Corporation, appellee, v. Herman A. Sommers et al., on appeal of Herman A. Sommers and Mary Sommers, appellants",
  "name_abbreviation": "U. S. Laundry Machinery Corp. v. Sommers",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,214",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 371,
    "ocr_confidence": 0.53,
    "sha256": "ee68ff193aca5d5e134b82cdea26008dc335732fa7d0816f034be3ccec0ae88a",
    "simhash": "1:a179d24f9c61ce3b",
    "word_count": 58
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "U. S. Laundry Machinery Corporation, appellee, v. Herman A. Sommers et al., on appeal of Herman A. Sommers and Mary Sommers, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Miller, Kamenear & Margolis, for appellants; Leon N. Miller and Henry A. Steinberg, of counsel. Leslie H. Whipp, for appellee."
    ],
    "corrections": "",
    "head_matter": "U. S. Laundry Machinery Corporation, appellee, v. Herman A. Sommers et al., on appeal of Herman A. Sommers and Mary Sommers, appellants.\nGen. No. 38,214.\nOpinion filed November 12, 1935.\nMiller, Kamenear & Margolis, for appellants; Leon N. Miller and Henry A. Steinberg, of counsel. Leslie H. Whipp, for appellee."
  },
  "file_name": "0629-03",
  "first_page_order": 691,
  "last_page_order": 691
}
